Bug 2006086 (CVE-2020-13673, CVE-2020-13674, CVE-2020-13675, CVE-2020-13676, CVE-2020-13677) - CVE-2020-13673 CVE-2020-13676 CVE-2020-13674 CVE-2020-13675 CVE-2020-13677 drupal: multiple vulnerabiltiies
Summary: CVE-2020-13673 CVE-2020-13676 CVE-2020-13674 CVE-2020-13675 CVE-2020-13677 dr...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2020-13673, CVE-2020-13674, CVE-2020-13675, CVE-2020-13676, CVE-2020-13677
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 2006087 2006088
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-20 20:33 UTC by Pedro Sampaio
Modified: 2021-10-07 05:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-21 00:21:10 UTC


Attachments (Terms of Use)

Comment 1 Pedro Sampaio 2021-09-20 20:34:18 UTC
Created drupal7 tracking bugs for this issue:

Affects: epel-7 [bug 2006088]
Affects: fedora-all [bug 2006087]

Comment 2 Product Security DevOps Team 2021-09-21 00:21:10 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.